Upgrade from Firmware 2.6 possible?

Comments

5 comments

  • Damian Kuźma

    Hi Stefan,

    Can you provide me with Unique ID of the beacons you want to update? The ID is on a side sticker.

  • Stefan Wurm

    Hi,

    the ID is "VVbP". Firmware Revision: 2.6.

    When i click in the Kontakt.io App the Button "Update Available" it fails with "Update Failed (Code: 8).

    Thanks,

    Stefan

     

  • Damian Kuźma

    Stefan,

    Unfortunately, in case of these beacons, it will not be possible to update them as this firmware is not supported for over 2 years. 

  • Rita Pagan

    I'm having the same issue.  Does this mean that we need to order new beacons or can they still be used without upgrading?

  • Damian Kuźma

    Hello Rita,

    The beacons can still be used but it will not be possible to change their settings.

Please sign in to leave a comment.